<?php include 'sesion.php';?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $nombresitio ?> - Panel de Administracion</title>
<style type="text/css">
<!--


body {
	background-image: url();
}


-->
</style>


<?php include 'concha.php';?>



<link href="../estilo.css" rel="stylesheet" type="text/css" />
  
</head>

<body>


<?php 
$directorio = "$rutadom/upload";



if (file_exists($directorio)) {

} else {

mkdir("$rutadom/upload", 0755);

};
?>
  


          <?php 

$ID = (int)$_GET['ID'];


$status = "";
if ($_POST["action"] == "upload") {
	// obtenemos los datos del archivo 
	$tamano = $_FILES["archivo"]['size'];
	$tipo = $_FILES["archivo"]['type'];
	$archivo = $_FILES["archivo"]['name'];
	$prefijo = md5(uniqid(rand()));
	
		$ext = substr("$archivo", -4);  

	$ext2 = substr("$archivo", 0,6);  

	



$ext = strtolower($ext);

	if ($ext == 'html') {} else {echo "SOLO ARCHIVOS HTML DE GOOGLE"; exit; }
		if ($ext2 == 'google') {} else {echo "SOLO ARCHIVOS HTML DE GOOGLE"; exit; }
	
	if ($archivo != "") {
		// guardamos el archivo a la carpeta files
		$destino =  "$rutadom/$archivo";
		if (copy($_FILES['archivo']['tmp_name'],$destino)) {
			$status = "Archivo subido: <b>".$archivo."</b>";
			
			$mp3 = "http://www.radiosnet.com.ar/upload/$prefijo.$ext";
			
		
		
		
include 'concha.php';


   

			
		} else {
			$status = "Error al subir el archivo";
		}
	} else {
		$status = "Error al subir archivo";
	}
}
?>
          <html>
          <head>
        </p>
        <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link href="estilo.css" rel="stylesheet" type="text/css" />
</head>
<body>
<table width="413" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="413" height="40" class="titulo">SUBIR ARCHIVO DE VERIFICACION DE GOOGLE<br />
      selecciona el archivo que acabas de bajar y haz clic en SUBIR</td>
  </tr>
  <tr>
    <td class="text">&nbsp;</td>
  </tr>
  <tr>
  <form action="verificar_google.php?ID=<?php echo $ID ?>" method="post" enctype="multipart/form-data">
    <td class="text"><br>
      <input name="archivo" type="file" class="casilla" id="archivo" size="35" />
      <input name="enviar" type="submit" class="boton" id="enviar" value="SUBIR" />
	  <input name="action" type="hidden" value="upload" />	  </td>
	</form>
  </tr>
  <tr>
    <td class="text" style="color:#990000"><?php echo $status;     ?></td>
  </tr>


</table>
